Bug 25874 - Installer crash when looking for a bus mouse
Installer crash when looking for a bus mouse
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Erik Troan
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-03 12:19 EST by Dan
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-06 14:51:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan 2001-02-03 12:19:56 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.61 [en] (Win95; U)


I'm installing RHL 7.0 on a i386 PC with 8mb RAM and 1.2Gb IDE HD. There is a 1.44 and 1.2 floppies
and a 4x ATAPI cd-rom (from creative labs).

I install from a boot disk and multi-cd burned from images.

I tried to install in graphic, text and expert mode but the installer always crash at the same
point.

In the tty2, as soon as the message: looking for bus mouse" appear the installer failed.

Here is the message displayed in the tty1 screen:

Install exited abnormally -- recieved signal 15
sending termination signals...done
sending kill signals...done
disabling swap...
unmounting filesystems...
  /mnt/runtime
  /mnt/source  unmount failded (16)
  /dev/pts
  /proc
you may safely reboot your system

I tried the update image  update-disk-20001009.img but I didn't solve the
problem.

BTW:  There is no USB port on the PC, the mouse is a serial one.

Thanks for help!

Reproducible: Always
Steps to Reproduce:
1. boot from the floppy
2. Select language and keyboard
3. Answer no to "do you have a driver disk"
Comment 1 Michael Fulbright 2001-02-06 13:53:12 EST
This won't work (not enough RAM).

Why didn't we detect this Erik?
Comment 2 Erik Troan 2001-02-06 14:51:50 EST
We were dying before the python got far enough along to complain -- I've added a
check for enough ram to the loader as well.

Note You need to log in before you can comment on or make changes to this bug.